<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>NanosatC-Br1</Name>
        <NasaID>40024</NasaID>
        <Status>Operational</Status>
        <InternationalID>2014-033Q</InternationalID>
		
										<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-05-06</UpdateDate>
		
		
		<LaunchData>
            <LaunchDate>2014-06-19</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
		
				<Information>
			<Title> IARU Coordination   </Title>
			<Value> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=209 </Value>
		<Description> 	</Description>
			</Information>
				<Information>
			<Title>NanosatC-Br1 </Title>
			<Value>http://www.h-space-lab.org/php/duchifat1-en.php </Value>
		<Description> 	</Description>
			</Information>
		
		
		
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145865000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>NCBR1</CallSign>
            </Beacons>
        </RadioData>
		<TelemetryData>
           
            <DescriptionURL>
                <Title> Operating for Amateur Radio</Title>
                <Value> http://www.inpe.br/crs/nanosat/acompanhe/radio_amadores.php </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> Data acquisition page </Title>
                <Value> http://www3.inpe.br/crs/nanosat/aquisicao_dados.php  </Value>
            </ReportURL> 
            <ReportEmail> </ReportEmail>
            <SoftwareURL> http://www.dk3wn.info/files/ncbr1.zip </SoftwareURL>
            <Description/>
        </TelemetryData>
		
		
    </Satellites></AmsatList>